html, body {
    width:  100%;
    height: 100%;
    margin: 0px;
    border: 0;
    overflow: hidden; /*  Disable scrollbars */
    display: block;  /* No floating content on sides */
}
#gameScreen {

    border:1px solid black;
    background: url('./assets/images/background.gif');
    background-color: black;
    background-size: 20%;
}
img{
    display: none;
}